FROM oraclelinux:8
MAINTAINER Yaltik - Fabien Bourgeois <fabien@yaltik.com>

RUN dnf -y install cronie python3 python3-requests

COPY check.py ./
COPY config.py ./
COPY crontab ./
COPY launch.sh ./

CMD bash launch.sh
